# Type Alias GetLicenseKindUsersParams

type GetLicenseKindUsersParams = {
filters?: Filter[];
kind: string;
limit: number;
orders?: Order[];
page: number;
}

- Defined in jamespot-user-api/src/types/license.ts:8

##### Index

### Properties

filters?
kind
limit
orders?
page

## Properties

### `Optional` filters

filters?: Filter[]

- Defined in jamespot-user-api/src/types/license.ts:12

### kind

kind: string

- Defined in jamespot-user-api/src/types/license.ts:9

### limit

limit: number

- Defined in jamespot-user-api/src/types/license.ts:11

### `Optional` orders

orders?: Order[]

- Defined in jamespot-user-api/src/types/license.ts:13

### page

page: number

- Defined in jamespot-user-api/src/types/license.ts:10